<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="fert_bedarfsuebernahme_synchronisierung" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="804" leftMargin="19" rightMargin="19" topMargin="42" bottomMargin="20" uuid="bd152730-e731-416c-9447-c5e606f7e54d">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_PERSON" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<field name="LosnummerHV" class="java.lang.String">
		<fieldDescription><![CDATA[Los-Nr.]]></fieldDescription>
	</field>
	<field name="Stueckliste" class="java.lang.String"/>
	<field name="StuecklisteBezeichnung" class="java.lang.String"/>
	<field name="Abgang" class="java.lang.Boolean"/>
	<field name="ArtikelbezeichnungHV" class="java.lang.String"/>
	<field name="ArtikelbezeichnungManuell" class="java.lang.String"/>
	<field name="ArtikelnummerHV" class="java.lang.String"/>
	<field name="ArtikelnummerManuell" class="java.lang.String"/>
	<field name="Auftrag" class="java.lang.String"/>
	<field name="Kunde" class="java.lang.String"/>
	<field name="LosProjekt" class="java.lang.String"/>
	<field name="LosnummerManuell" class="java.lang.String"/>
	<field name="Person" class="java.lang.String"/>
	<field name="Wunschmenge" class="java.math.BigDecimal"/>
	<field name="Wunschtermin" class="java.util.Date"/>
	<field name="Zusaetzlich" class="java.lang.Boolean"/>
	<field name="LosStatus" class="java.lang.String"/>
	<field name="Kommentar" class="java.lang.String"/>
	<field name="Bild" class="java.lang.Object"/>
	<variable name="V_HEUTE" class="java.util.Date" resetType="None">
		<variableExpression><![CDATA[com.lp.util.Helper.cutDate(
    Calendar.getInstance(Locale.GERMAN).getTime() )]]></variableExpression>
		<initialValueExpression><![CDATA[Calendar.getInstance(Locale.GERMAN).getTime()]]></initialValueExpression>
	</variable>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="80" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Transparent" x="0" y="0" width="452" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="dc992ba4-0aba-4c71-96b0-7aaf20c14049"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="723" y="0" width="62" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="eb86dd11-9f17-4670-ab80-e5a381253dfb"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + $V{PAGE_NUMBER} + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="785" y="0" width="20" height="8" forecolor="#000000" backcolor="#FFFFFF" uuid="c76dd2b4-2747-4f2c-9db7-77b9d02639c9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Überschrift" mode="Opaque" x="0" y="12" width="360" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="97781204-8d16-4981-b61d-f068094aebbd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="18" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Bedarfsübernahme-Synchronisation]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement key="Person" mode="Opaque" x="370" y="12" width="360" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="96f8390c-1fdc-4ba8-9a32-0827fdce5533">
					<printWhenExpression><![CDATA[$P{P_PERSON}!=null]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="18" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["nur für "+$P{P_PERSON}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Losnummer" mode="Transparent" x="0" y="39" width="60" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="6c85e079-cf38-4901-9203-18d2e02be21f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[erfasste
Losnummer]]></text>
			</staticText>
			<staticText>
				<reportElement key="Losnummer" mode="Transparent" x="0" y="59" width="60" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="16ec65f8-204c-4f3a-9f91-0923e63c2683"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Tatsächliche
Losnummer]]></text>
			</staticText>
			<staticText>
				<reportElement key="Projekt" mode="Transparent" x="70" y="59" width="100" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="eaf2f190-c886-4f70-ba67-a5d2907172cd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Auftrag /
Projekt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Kunde" mode="Transparent" x="170" y="59" width="100" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="f688a36a-b247-485d-bb0b-b23c877c555f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[
Kunde]]></text>
			</staticText>
			<staticText>
				<reportElement key="StücklisteNr" mode="Transparent" x="270" y="59" width="60" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="518ddaec-aadd-433f-aede-3fd6517af0fa"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[
Stkl.Nr.]]></text>
			</staticText>
			<staticText>
				<reportElement key="StücklisteBezeichnung" mode="Transparent" x="330" y="59" width="140" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="65b2237d-512f-4746-b45f-694258f58431"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[
Stücklisten Bezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="ArtikelNr" mode="Transparent" x="480" y="59" width="70" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="402c982a-bcaf-4010-bdf4-b1bc9a48daa0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[tatsächliche
ArtikelNr]]></text>
			</staticText>
			<staticText>
				<reportElement key="Stückliste" mode="Transparent" x="480" y="39" width="70" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="a5fb420c-1f8c-4126-b4a8-69f428078e38"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[erfasste
ArtikelNr]]></text>
			</staticText>
			<line direction="BottomUp">
				<reportElement key="line-1" mode="Opaque" x="0" y="79" width="804" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="252ecf91-e8fc-4b99-855d-6480d42cdbc2"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="Artikelbezeichnung Manuell" mode="Transparent" x="550" y="39" width="100" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="442c7037-ca01-4936-9795-2d6edde9306e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[erfasste
Artikelbezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Artikelbezeichnung HV" mode="Transparent" x="550" y="59" width="100" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="cabad3e6-30da-46e0-b480-7da8e9d5114d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[tatsächliche
Artikelbezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wunschtermin" mode="Transparent" x="650" y="39" width="45" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="c65a13cc-28ac-4632-b527-bcd3e618f531"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Wunsch-
termin]]></text>
			</staticText>
			<staticText>
				<reportElement key="Wunschmenge" mode="Transparent" x="650" y="59" width="40" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="90c45107-a14e-4810-afc9-df6774f34340"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Wunsch-
menge]]></text>
			</staticText>
			<staticText>
				<reportElement key="Person" mode="Transparent" x="695" y="39" width="40" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="9347a531-f507-4838-ad6d-c400b0fd183f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[
Person]]></text>
			</staticText>
			<staticText>
				<reportElement key="Rückgabe" mode="Transparent" x="695" y="59" width="40" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="c43f607f-a919-433c-96f6-954c484a75f9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[
Rückgabe]]></text>
			</staticText>
			<staticText>
				<reportElement key="Losnummer" mode="Transparent" x="60" y="59" width="10" height="20" forecolor="#000000" backcolor="#FFFFFF" uuid="f046b048-6b50-4b59-a272-acc36995fa87"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="Left">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<text><![CDATA[Status]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="Losnummer" mode="Transparent" x="0" y="0" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a86e519d-cd8b-4c51-9de3-07e0d9116e65"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LosnummerManuell}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="LosnummerHV" mode="Transparent" x="0" y="10" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d61aaa38-bb60-480c-bb0f-9b111800fc20"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LosnummerHV}==null ? "----------" : $F{LosnummerHV}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="70" y="10" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="91f53a0a-e643-410d-9398-79f9f6eecdaf"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{Auftrag}==null ? "" : $F{Auftrag}+" ")+
($F{LosProjekt}==null ? "" : $F{LosProjekt})]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="170" y="10" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="63783425-e29a-4f90-a487-5bc310efe5c7"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kunde}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Stücklistennr aus Los" isPrintRepeatedValues="false" mode="Transparent" x="270" y="10" width="60" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="3ad91e1f-5a62-4336-a0b4-84b2b8ad416c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Stueckliste}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement isPrintRepeatedValues="false" mode="Transparent" x="330" y="10" width="140" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="36f61940-1934-4cca-b05a-fc1d26b413a2"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{StuecklisteBezeichnung}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Artikelnummer" isPrintRepeatedValues="false" mode="Transparent" x="480" y="0" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="baee1872-4d1e-4d0a-875e-c4ea12b34c61"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ArtikelnummerManuell}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="ArtikelnummerHV" isPrintRepeatedValues="false" mode="Transparent" x="480" y="10" width="70" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="6ca3c2ce-569b-4574-b0b6-f4caf185e12b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ArtikelnummerHV}==null ? "----------" : $F{ArtikelnummerHV}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="550" y="0" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="113719fe-0520-4fa1-9fff-5e7cabc21ba8"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="true" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ArtikelbezeichnungManuell}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="550" y="10" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="7fbc2683-907e-4541-9ff7-76dd24fda682"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ArtikelbezeichnungHV}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="650" y="0" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="8331120b-77d4-4d1b-96a5-39bc9822a947"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Wunschtermin}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="Wunschtermin heute oder früher" mode="Opaque" x="650" y="0" width="45" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="d43fc346-2b92-4990-8e76-0bdbff4ae10f">
					<printWhenExpression><![CDATA[$F{Wunschtermin}.compareTo( $V{V_HEUTE} ) <= 0]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Wunschtermin}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.0##" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="650" y="10" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c757aa4c-4002-4881-9131-adc582ae4b0f"/>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Wunschmenge}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="695" y="0" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="85288c03-b2e1-403d-8125-06e37234afba"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Person}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Opaque" x="695" y="10" width="40" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="5ab98abc-84bd-4aa4-91e1-92d0f2cbdf9d">
					<printWhenExpression><![CDATA[!$F{Abgang}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Rückgabe"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Losstatus" mode="Transparent" x="60" y="10" width="10" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="2310e3be-dcb2-445c-b64f-94a57756b39d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{LosStatus}.substring(0,1)]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Opaque" x="735" y="0" width="50" height="10" forecolor="#FFFFFF" backcolor="#000000" uuid="7672dda2-38a4-4364-a890-ee3eeb2a81ed">
					<printWhenExpression><![CDATA[$F{Zusaetzlich}]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["Zusätzlich"]]></textFieldExpression>
			</textField>
		</band>
		<band height="50">
			<printWhenExpression><![CDATA[$F{Bild}!=null || $F{Kommentar} != null]]></printWhenExpression>
			<image scaleImage="RealHeight" hAlign="Left" vAlign="Top" isUsingCache="false">
				<reportElement key="Bild" positionType="Float" mode="Opaque" x="504" y="0" width="300" height="50" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="a5e821a0-fe77-44bb-9d3a-2483d2dc4dbe"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<graphicElement fill="Solid">
					<pen lineWidth="0.0" lineStyle="Solid"/>
				</graphicElement>
				<imageExpression><![CDATA[$F{Bild}]]></imageExpression>
			</image>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="70" y="0" width="400" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c016ba8f-db92-4c68-be6b-d1bc4a9d064a"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Kommentar}]]></textFieldExpression>
			</textField>
		</band>
		<band height="1">
			<line direction="BottomUp">
				<reportElement key="line-1" positionType="Float" mode="Opaque" x="0" y="0" width="804" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="f409507e-e298-4a2a-8c45-5402fdfa4922"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
		</band>
	</detail>
	<summary>
		<band height="10">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="EMail Senden" mode="Transparent" x="0" y="0" width="804" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="227c4a0e-60b3-4639-a005-f36edfb23d66"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[com.lp.util.HelperReport.emailSenden(
    "anwendung@kieselstein-erp.org",
    "Datensynchronisierung:",
    "von "+$P{P_PERSON},
    $P{P_MANDANT_OBJ}.getTheClientDto()) ? "Email versandt" : "Email konnte nicht versendet werden, Firmen-Emailadresse der Person prüfen"]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
